/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privacidade";
"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE" = "Áudio";

"SETTINGS_DONATE" = "Faça um donativo para o VideoLAN";
"SETTINGS_DONATE_LONG" = "Apoie multimédia de fonte livre e aberta";

"SETTINGS_THEME_BRIGHT" = "Tema claro";
"SETTINGS_THEME_DARK" = "Tema escuro";
"SETTINGS_THEME_SYSTEM" = "Automático";
"SETTINGS_THEME_BLACK" = "Usar fundo preto no modo escuro";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Melhora a duração da bateria em dispositivos com um ecrã OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Abrir nas Definições";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Acesso seguro ao seu conteúdo";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Os seus ficheiros multimédia ficarão ocultos na aplicação Ficheiros";

"SETTINGS_DARKTHEME" = "Aparência";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Nível de pré-amplificador predefinido";
"SETTINGS_TIME_STRETCH_AUDIO" = "Áudio em câmara lenta";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Acelerar e abrandar o áudio sem alterar o tom (requer um dispositivo rápido)";
"SETTINGS_BACKGROUND_AUDIO" = "Reproduzir áudio em segundo plano";
"SETTINGS_GENERIC_TITLE" = "Genérico";
"SETTINGS_PASSCODE_LOCK" = "Bloquear com Código";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Permitir Id. de Toque para desbloquear";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permitir Id. de Face para desbloquear";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Ocultar a mediateca em Ficheiros";
"SETTINGS_VIDEO_FULLSCREEN" = "Reproduzir vídeo em ecrã completo";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Ocultar a interface do utilizador durante a reprodução";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continuar reprodução do vídeo";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Esta função continua a reprodução de ficheiros de vídeo a partir da última posição.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continuar reprodução do áudio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Isto continua a reprodução de ficheiros de áudio da última posição que tenham uma determinada duração ou que correspondam aos critérios do podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Nunca";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Perguntar";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Sempre";
"SETTINGS_NETWORK_PLAY_ALL" = "Reproduzir automaticamente item seguinte";
"SETTINGS_PLAY_ALL" = "Reprodução perfeita para coleções";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Reprodução perfeita para listas de reprodução";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Ativar o deslizamento de texto na lista de média";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtro de deblocking";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Saltar o filtro de loop (também conhecido como deblocking) tem normalmente um efeito negativo na qualidade. No entanto, proporciona um grande aumento de velocidade para transmissões de alta definição.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Deblocking desativado (mais rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Deblocking médio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Deblocking baixo";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Velocidade de reprodução predefinida";

"SETTINGS_GESTURES" = "Controlos de reprodução";
"SETTINGS_GESTURES_VOLUME" = "Deslizar para cima/baixo para volume";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tocar com dois dedos para reproduzir/pausar";
"SETTINGS_GESTURES_BRIGHTNESS" = "Deslize para cima/baixo para brilho";
"SETTINGS_GESTURES_SEEK" = "Deslizar para a direita/esquerda para saltar";
"SETTINGS_GESTURES_CLOSE" = "Juntar os dedos para fechar";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Utilizar o mesmo intervalo para procurar para a frente e para trás";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Utilizar o mesmo intervalo para gestos de toque e deslize";

"SETTINGS_SUBTITLES_TITLE" = "Legendas";
"SETTINGS_SUBTITLES_DISABLE" = "Desativar legendas";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Desativar a seleção automática de legendas";
"SETTINGS_SUBTITLES_FONT" = "Tipo de letra";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codificação de texto";
"SETTINGS_SUBTITLES_FONTSIZE" = "Tamanho relativo da letra";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Mais pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Maior";
"SETTINGS_SUBTITLES_BOLDFONT" = "Utilizar letra a negrito";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Cor da letra";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Branco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Preto";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Cinzento";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Prateado";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Vermelho";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fúcsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Amarelo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Azul-Marinho";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Espessura do contorno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Nenhuma";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Fina";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Grossa";
"SETTINGS_SUBTITLES_INFO" = "Esta opção pode não ser aplicável a legendas baseadas em bitmaps ou armazenadas no formato SSA.";

"SETTINGS_DEINTERLACE" = "Desentrelaçar";
"SETTINGS_DEINTERLACE_INFO" = "Os filtros de desentrelaçamento serão aplicados automaticamente ao conteúdo entrelaçado para evitar artefactos de movimento e aumentar a qualidade de reprodução. Podem ser desativados para poupar a vida da bateria.";
"SETTINGS_DEINTERLACE_ON" = "Sim";
"SETTINGS_DEINTERLACE_OFF" = "Não";
"SETTINGS_DEINTERLACE_AUTO" = "Automático";

"SETTINGS_HWDECODING" = "Descodificação por hardware";
"SETTINGS_HWDECODING_INFO" = "O conteúdo codificado nos formatos H.264 e H.265 pode ser descodificado em hardware, o que conduz a uma melhoria significativa da duração da bateria e do desempenho. Tenha cuidado ao desativar esta opção.";
"SETTINGS_HWDECODING_ON" = "Sim";
"SETTINGS_HWDECODING_OFF" = "Não";
"SETTINGS_CASTING" = "Difusão";
"SETTINGS_PTCASTING" = "Passagem direta de áudio";
"SETTINGS_PTCASTINGLONG" = "Deixe o seu televisor gerir a reprodução de áudio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Qualidade da conversão";
"SETTINGS_HIGH" = "Alta";
"SETTINGS_MEDIUM" = "Média";
"SETTINGS_LOW" = "Baixa";
"SETTINGS_LOWEST" = "Baixíssima";

"SETTINGS_MEDIA_LIBRARY" = "Mediateca";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Forçar o VLC a nova verificação da mediateca";
"SETTINGS_DECRAPIFY" = "Otimizar nomes de item para exibir";
"SETTINGS_DISABLE_GROUPING" = "Desativar o agrupamento automático de média";
"SETTINGS_SHOW_THUMBNAILS" = "Mostrar miniaturas de vídeos";
"SETTINGS_SHOW_ARTWORKS" = "Mostrar capas de áudios";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Incluir a mediateca na cópia de segurança do dispositivo";

"SETTINGS_NETWORK" = "Rede";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nível de caching de rede";
"SETTINGS_NETWORK_CACHING_INFO" = "Aumente o nível de cache se tiver eventos frequentes de armazenamento em buffer, nomeadamente em ligações instáveis.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latência mais baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latência baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latência alta";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latência máxima";
"SETTINGS_WIFISHARING_IPv6" = "Suporte IPv6 para partilha Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferir SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Desmarque esta definição se tiver dificuldades em navegar no seu servidor SMB";
"SETTINGS_RTSP_TCP" = "Utilizar RTP sobre RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "SAT Personalizado>Lista de URL de canais IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Descarregar capas";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Guardar os registos de depuração no dispositivo";
"SETTINGS_EXPORT_LIBRARY" = "Despejar a biblioteca multimédia";

"ABOUT_APP_TV" = "Sobre o VLC para tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Lembrar o estado do reprodutor (aleatório, repetição)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Lembrar configurações de brilho do reprodutor";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Saltar para a frente";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Saltar para trás";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Duração do salto";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Duração do salto ao tocar";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Duração do salto ao deslizar";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Salto para a frente ao tocar";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Salto para trás ao tocar";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Salto para a frente ao deslizar";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Salto para trás ao deslizar";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Toque longo para acelerar";

"SETTINGS_DURATION_FIVE" = "5 segundos";
"SETTINGS_DURATION_TEN" =  "10 segundos";
"SETTINGS_DURATION_FIFTEEN" = "15 segundos";
"SETTINGS_DURATION_THIRTY" =  "30 segundos";
"SETTINGS_DURATION_SIXTY" = "60 segundos";

"SETTINGS_RESET" = "Repor as definições";
"SETTINGS_RESET_TITLE" = "Repor";
